__license__   = 'GPL v3'
__author__    = 'Paolo A.Dona - 2011'
__description__ = 'News from NorthEast Italy'
'''
www.ilgazzettino.it
'''
import re
from calibre.web.feeds.recipes import BasicNewsRecipe

class AdvancedUserRecipe1295370929(BasicNewsRecipe):
    title                  = u'Il Gazzettino'
    oldest_article         = 7
    max_articles_per_feed  = 100
    publisher              = 'Il Gazzettino'
    category               = 'news, IT'
    language               = 'IT'
    publication_type       = 'newsportal'
    no_stylesheets         = True

    feeds          = [(u'Home', u'http://www.ilgazzettino.it/rss/home.xml'), 
					  (u'Italia', u'http://www.ilgazzettino.it/rss/italia.xml'),
				      (u'Primo piano', u'http://www.ilgazzettino.it/rss/italia_primopiano.xml'),
                      (u'Cronaca bianca', u'http://www.ilgazzettino.it/rss/italia_cronacabianca.xml'), 
                      (u'Cronaca nera', u'http://www.ilgazzettino.it/rss/italia_cronacanera.xml'), 
                      (u'Politica', u'http://www.ilgazzettino.it/rss/italia_politica.xml'), 
                      (u'Mondo', u'http://www.ilgazzettino.it/rss/mondo.xml'), 
                      (u'Economia e Finanza', u'http://www.ilgazzettino.it/rss/economia.xml'), 
                      (u'Sport', u'http://www.ilgazzettino.it/rss/sport.xml'), 
                      (u'Calcio', u'http://www.ilgazzettino.it/rss/sport_calcio.xml'), 
                      (u'Motori', u'http://www.ilgazzettino.it/rss/sport_motori.xml'), 
                      (u'Altri sport', u'http://www.ilgazzettino.it/rss/sport_altrisport.xml'), 
                      (u'Cultura e spettacoli', u'http://www.ilgazzettino.it/rss/spettacolo.xml'), 
                      (u'Vetrina', u'http://www.ilgazzettino.it/rss/spettacolo_vetrina.xml'), 
                      (u'Televisione', u'http://www.ilgazzettino.it/rss/spettacolo_tv.xml'), 
                      (u'Musica', u'http://www.ilgazzettino.it/rss/spettacolo_musica.xml'), 
                      (u'Teatro', u'http://www.ilgazzettino.it/rss/spettacolo_teatro.xml'), 
                      (u'Arti', u'http://www.ilgazzettino.it/rss/spettacolo_arti.xml'), 
                      (u'Libri', u'http://www.ilgazzettino.it/rss/spettacolo_libri.xml'), 
                      (u'Scienza e Tecnologia', u'http://www.ilgazzettino.it/rss/scienza.xml'), 
                      (u'Primopiano', u'http://www.ilgazzettino.it/rss/scienza_primopiano.xml'), 
                      (u'Internet', u'http://www.ilgazzettino.it/rss/scienza_internet.xml'), 
                      (u'Medicina e Salute', u'http://www.ilgazzettino.it/rss/scienza_medicinaesalute.xml'), 
                      (u'Scienza', u'http://www.ilgazzettino.it/rss/scienza_scienza.xml'), 
                      (u'Tecnologia', u'http://www.ilgazzettino.it/rss/scienza_tecnologia.xml'), 
                      (u'Nordest', u'http://www.ilgazzettino.it/rss/nordest.xml'), 
                      (u'Venezia', u'http://www.ilgazzettino.it/rss/nordest_venezia.xml'), 
                      (u'Padova', u'http://www.ilgazzettino.it/rss/nordest_padova.xml'), 
                      (u'Treviso', u'http://www.ilgazzettino.it/rss/nordest_treviso.xml'), 
                      (u'Belluno', u'http://www.ilgazzettino.it/rss/nordest_belluno.xml'), 
                      (u'Rovigo', u'http://www.ilgazzettino.it/rss/nordest_rovigo.xml'), 
                      (u'Vicenza', u'http://www.ilgazzettino.it/rss/nordest_vicenza.xml'), 
                      (u'Verona', u'http://www.ilgazzettino.it/rss/nordest_verona.xml'), 
                      (u'Pordenone', u'http://www.ilgazzettino.it/rss/nordest_pordenone.xml'), 
                      (u'Udine', u'http://www.ilgazzettino.it/rss/nordest_udine.xml'), 
                      (u'Trieste', u'http://www.ilgazzettino.it/rss/nordest_trieste.xml'), 
                      (u'Gorizia', u'http://www.ilgazzettino.it/rss/nordest_gorizia.xml'), 
                      (u'Muoversi', u'http://www.ilgazzettino.it/rss/nordest_muoversi.xml'), 
                      (u'La posta', u'http://www.ilgazzettino.it/rss/nordest_lapostadeilettori.xml'), 
                      (u'Persone', u'http://www.ilgazzettino.it/rss/persone.xml'), 
                      (u'Piaceri', u'http://www.ilgazzettino.it/rss/piaceri.xml'), 
                      (u'Benessere', u'http://www.ilgazzettino.it/rss/piaceri_benessere.xml'), 
                      (u'Moda', u'http://www.ilgazzettino.it/rss/piaceri_moda.xml'), 
                      (u'Mangiare e bere', u'http://www.ilgazzettino.it/rss/piaceri_mangiareebere.xml'), 
                      (u'Hi-Tech', u'http://www.ilgazzettino.it/rss/piaceri_hitech.xml'), 
                      (u'Auto e Moto', u'http://www.ilgazzettino.it/rss/piaceri_autoemoto.xml'), 
                      (u'I nostri soldi', u'http://www.ilgazzettino.it/rss/nostrisoldi.xml'), 
                      (u'Scuola e Universit\xe0', u'http://www.ilgazzettino.it/rss/scuola.xml'), 
                      (u'Scuola', u'http://www.ilgazzettino.it/rss/scuola_scuola.xml'), 
                      (u'Universit\xe0', u'http://www.ilgazzettino.it/rss/scuola_universita.xml'), 
                      (u'La voce degli Studenti', u'http://www.ilgazzettino.it/rss/scuola_vocestudenti.xml'), 
                      (u'Regioni', u'http://www.ilgazzettino.it/rss/regioni.xml'), 
                      (u'Veneto', u'http://www.ilgazzettino.it/rss/regioni_veneto.xml'), 
                      (u'Friuli Venezia Giulia', u'http://www.ilgazzettino.it/rss/regioni_friulivg.xml'), 
                      (u'Animali', u'http://www.ilgazzettino.it/rss/animali.xml'), 
                      (u'Cinema', u'http://www.ilgazzettino.it/rss/cinema.xml'), 
                      (u'Viaggi', u'http://www.ilgazzettino.it/rss/viaggi.xml')]
                      



